<mainframe app_min_size_x="765" app_min_size_y="480" init_wnd_x="150" init_wnd_y="70" x="0" y="0" width="765" height="480" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1">
  <panel name="主界面"  x="0" y="0" width="765" height="480" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="0">
    <panel name="标签按钮区"  x="0" y="0" width="765" height="33" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\top.bmp">
      <win32_ctrl x="8" y="3" width="51" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1001" filltype="0">
        <button_3image tooltip="浏览" color_scheme="1" three_state_bk="Newword\skin\cp936\browse.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
      <win32_ctrl x="67" y="3" width="51" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1002" filltype="0">
        <button_3image tooltip="制卡" color_scheme="1" three_state_bk="Newword\skin\cp936\card.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
      <win32_ctrl x="126" y="3" width="51" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1003" filltype="0">
        <button_3image tooltip="测试" color_scheme="1" three_state_bk="Newword\skin\cp936\exam.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
      <panel x="183" y="3" width="2" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\sep.bmp"/>
      <win32_ctrl x="191" y="3" width="89" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1004" filltype="0" show = "0">
        <button_3image tooltip="迷你背单词" color_scheme="1" three_state_bk="Newword\skin\cp936\scrollword.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
      <panel x="286" y="3" width="2" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\sep.bmp" show = "0"/>
      <win32_ctrl x="191" y="3" width="89" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1005" filltype="0">
        <button_3image tooltip="生词本管理" color_scheme="1" three_state_bk="Newword\skin\cp936\manage.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
      <win32_ctrl x="288" y="3" width="51" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1006" filltype="0">
        <button_3image tooltip="设置" color_scheme="1" three_state_bk="Newword\skin\cp936\config.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
	  <panel name="登录前" x="490" y="3" width="267" height="25" item_command_id="10080" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show ="1">
	  <win32_ctrl x="192" y="0" width="33" height="25" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1008" filltype="0">
        <button_3image tooltip="登录同步生词本" color_scheme="1" three_state_bk="Newword\skin\cp936\login_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
	   <panel name="分割线" x="229" y="7" width="1" height="12" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12361593"/>
	   <win32_ctrl x="235" y="0" width="33" height="25" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1010" filltype="0">
        <button_3image tooltip="注册" color_scheme="1" three_state_bk="Newword\skin\cp936\register_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
	  </panel>
	  <panel name="登录后" x="490" y="3" width="267" height="25" item_command_id="10081" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show ="0">
	  <string_item name="用户账号" x="0" y="0" width="220" height="25" item_command_id="100810" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="johnny" txt_h_align="2" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="MS Shell Dlg" font_size="80" font_style="400"/>
	   <panel name="分割线" x="229" y="7" width="1" height="12" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12361593"/>
	  <win32_ctrl x="235" y="0" width="33" height="25" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1009" filltype="0">
        <button_3image tooltip="退出" color_scheme="1" three_state_bk="Newword\skin\cp936\exit_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
	  </panel>
      <panel x="345" y="3" width="2" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\sep.bmp" show ="0"/>
      <win32_ctrl x="353" y="3" width="52" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1007" filltype ="0" show ="0">
        <button_3image tooltip="帮助" color_scheme="1" three_state_bk="Newword\skin\cp936\help.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
    </panel>
    <panel name="正文区" x="0" y="33" width="765" height="447" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="0">
      <panel name="浏览标签" x="0" y="0" width="765" height="447" item_command_id="12100" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="0">
        <panel name="顶部按钮区域" x="0" y="0" width="765" height="35" item_command_id="12110" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\browse_top.bmp">
          <win32_ctrl x="3" y="11" width="38" height="18" item_command_id="12111" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1101" filltype="0">
            <button_3image tooltip="全选" color_scheme="1" three_state_bk="Newword\skin\cp936\checkall.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
          </win32_ctrl>
          <win32_ctrl x="48" y="11" width="49" height="20" item_command_id="12112" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1102" filltype="0">
            <button_3image tooltip="添加词条" color_scheme="1" three_state_bk="Newword\skin\cp936\add.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
          </win32_ctrl>
          <panel name="编辑灰显" x="103" y="11" width="49" height="20" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\edit_disable.bmp"/>
          <win32_ctrl x="103" y="11" width="49" height="20" item_command_id="12113" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1103" filltype="0" show="0">
            <button_3image tooltip="编辑词条" color_scheme="1" three_state_bk="Newword\skin\cp936\edit.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
          </win32_ctrl>
          <panel name="删除灰显" x="158" y="11" width="49" height="20" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\delete_disable.bmp"/>
          <win32_ctrl x="158" y="11" width="49" height="20" item_command_id="12114" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1104" filltype="0" show="0">
            <button_3image tooltip="删除词条" color_scheme="1" three_state_bk="Newword\skin\cp936\delete.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
          </win32_ctrl>
          <panel name="另存灰显" x="213" y="11" width="95" height="20" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\saveasnew_disable.bmp"/>
          <win32_ctrl x="213" y="11" width="95" height="20" item_command_id="12115" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1107" filltype="0" show="0">
            <button_3image tooltip="将选中词条另存为新生词本" color_scheme="1" three_state_bk="Newword\skin\cp936\saveasnew.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
          </win32_ctrl>
          <panel name="筛选区" x="570" y="0" width="185" height="35" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0">
            <win32_ctrl x="0" y="10" width="90" height="200" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" font_name="宋体" font_size="90" edit_font_name="宋体" edit_font_size="90" ctrl_name="uis_combobox" ctrl_id="1105" three_state_bk="Newword\skin\cp936\combobox_3state.bmp" border="0" color_lt="12632256" color_rb="12632256" style="3"/>
            <win32_ctrl x="100" y="10" width="90" height="200" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" font_name="宋体" font_size="90" edit_font_name="宋体" edit_font_size="90" ctrl_name="uis_combobox" ctrl_id="1106" three_state_bk="Newword\skin\cp936\combobox_3state.bmp" border="0" color_lt="12632256" color_rb="12632256" style="3"/>
          </panel>
        </panel>
        <panel name="列表区" x="0" y="35" width="765" height="379" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="2" fillvalue="16777215">
          <win32_ctrl x="0" y="0" width="765" height="379" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" ctrl_name="ListCtrl" ctrl_id="1201" filltype="1" fillvalue="16777215"/>
        </panel>
        <panel name="底部" x="0" y="414" width="765" height="33" item_command_id="0" position_x_mode="1" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\bottom.bmp">
          <win32_ctrl x="4" y="9" width="38" height="18" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1101" filltype="0">
            <button_3image tooltip="全选" color_scheme="1" three_state_bk="Newword\skin\cp936\checkall.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
          </win32_ctrl>
          <string_item x="54" y="12" width="150" height="15" item_command_id="4002" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		  <string_item x="180" y="12" width="300" height="15" item_command_id="4004" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="登录后可使用生词本同步功能！" txt_h_align="0" txt_cr_normal="16555586" txt_cr_hover="16555586" txt_cr_click="16555586"/>
		  <string_item x="455" y="12" width="221" height="15" item_command_id="4003" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		  <win32_ctrl x="675" y="9" width="64" height="21" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1301" filltype="0">
            <button_3image tooltip="打开生词本管理" color_scheme="1" three_state_bk="Newword\skin\cp936\changePad.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
          </win32_ctrl>
          <panel x="751" y="18" width="14" height="14" item_command_id="0" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\drop.bmp">
          </panel>
        </panel>
      </panel>

      <panel name="制卡标签" x="0" y="0" width="765" height="447" item_command_id="12200" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\cardright.bmp" show="0">

		<panel name="左侧单词列表" x="0" y="0" width="180" height="447" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="0">
			
			<win32_ctrl x="10" y="5" width="100" height="100" item_command_id="2000" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" font_name="宋体" font_size="90" edit_font_name="宋体" edit_font_size="90" ctrl_name="uis_combobox" ctrl_id="2000" three_state_bk="Newword\skin\cp936\combobox_3state.bmp" border="0" color_lt="12632256" color_rb="12632256" style="3"/>

			<panel name="单词列表上边界" x="0" y="29" width="180" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="11705465"></panel>

			<win32_ctrl x="0" y="30" width="180" height="380" item_command_id="2001" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" ctrl_name="PrintList" ctrl_id="2001" filltype="1" fillvalue="16777215"/>

			<panel name="单词列表下边界" x="0" y="411" width="180" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="11705465"></panel>
			
			<string_item x="20" y="425" width="165" height="15" item_command_id="2002" position_x_mode="1" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>

			<panel name="单词列表底边界" x="0" y="445" width="180" height="1" item_command_id="0" position_x_mode="1" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="13078623"></panel>
		</panel>

		<panel name="单词列表右边界" x="180" y="0" width="2" height="447" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="13078623">
		</panel>

		<panel name="制卡按钮区上" x="180" y="0" width="585" height="40" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="0">
			
			<win32_ctrl x="10" y="3" width="19" height="20" item_command_id="20001" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20001" filltype="0">
			<button_3image tooltip="调整字体" color_scheme="1" three_state_bk="Newword\skin\cp936\1.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="35" y="3" width="19" height="20" item_command_id="20002" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20002" filltype="0">
			<button_3image tooltip="左对齐" color_scheme="1" three_state_bk="Newword\skin\cp936\5.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="60" y="3" width="19" height="20" item_command_id="20003" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20003" filltype="0">
			<button_3image tooltip="右对齐" color_scheme="1" three_state_bk="Newword\skin\cp936\4.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="85" y="3" width="19" height="20" item_command_id="20004" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20004" filltype="0">
			<button_3image tooltip="上对齐" color_scheme="1" three_state_bk="Newword\skin\cp936\3.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="110" y="3" width="19" height="20" item_command_id="20005" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20005" filltype="0">
			<button_3image tooltip="下对齐" color_scheme="1" three_state_bk="Newword\skin\cp936\2.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="145" y="3" width="39" height="18" item_command_id="20009" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20009" filltype="0">
			<button_3image tooltip="复位" color_scheme="1" three_state_bk="Newword\skin\cp936\reset.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="350" y="3" width="81" height="22" item_command_id="20006" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20006" filltype="0">
			<button_3image tooltip="设置卡片" color_scheme="1" three_state_bk="Newword\skin\cp936\cardsetup.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="435" y="3" width="81" height="22" item_command_id="20007" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20007" filltype="0">
			<button_3image tooltip="打印设置" color_scheme="1" three_state_bk="Newword\skin\cp936\printsetup.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="520" y="3" width="54" height="22" item_command_id="20008" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="20008" filltype="0">
			<button_3image tooltip="打印" color_scheme="1" three_state_bk="Newword\skin\cp936\print.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

		</panel>

        <win32_ctrl x="200" y="30" width="550" height="385" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="CardView" ctrl_id="2012" filltype="1" fillvalue="16777215"/>

		<panel name="制卡按钮区下" x="180" y="418" width="585" height="40" item_command_id="0" position_x_mode="0" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="0">

			<win32_ctrl x="340" y="0" width="18" height="25" item_command_id="2013" position_x_mode="1" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="2013" filltype="0">
			<button_3image tooltip="上一个" color_scheme="1" three_state_bk="Newword\skin\cp936\pre.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="370" y="0" width="18" height="25" item_command_id="2014" position_x_mode="1" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="2014" filltype="0">
			<button_3image tooltip="下一个" color_scheme="1" three_state_bk="Newword\skin\cp936\next.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<string_item x="400" y="6" width="165" height="15" item_command_id="2015" position_x_mode="1" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</panel>
      </panel>

	   <panel name="测试标签" x="0" y="0" width="765" height="447" item_command_id="12300" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="16775149" show="0">
		<panel x="167" y="30" width="1" height="88" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="168" y="117" width="126" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="294" y="30" width="1" height="88" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="168" y="30" width="10" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="214" y="30" width="80" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>

		<panel x="319" y="30" width="1" height="88" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="320" y="117" width="126" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="446" y="30" width="1" height="88" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="320" y="30" width="10" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="366" y="30" width="80" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>

		<panel x="471" y="30" width="1" height="88" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="472" y="117" width="126" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="598" y="30" width="1" height="88" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="472" y="30" width="10" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="518" y="30" width="80" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>


		<win32_ctrl x="178" y="26" width="36" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="Static" text="范围" text_color="6627851" background_color= "16775149"/>
		<win32_ctrl x="330" y="26" width="36" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="Static" text="题型" text_color="6627851" background_color= "16775149"/>
		<win32_ctrl x="482" y="26" width="36" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="Static" text="顺序" text_color="6627851" background_color= "16775149"/>

		<win32_ctrl x="178" y="48" width="115" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40008" filltype="3" fillvalue="14811135" group_from="40008" group_to="40009" style="131072">
			<button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="全部生词(%d)" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>
		<win32_ctrl x="178" y="70" width="115" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40009" filltype="3" fillvalue="14811135" group_from="40008" group_to="40009">
			 <button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="选中的生词(%d)" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>
		<win32_ctrl x="330" y="48" width="96" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40011" filltype="3" fillvalue="14811135" group_from="40011" group_to="40013" style="131072">
			<button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="英汉选择题" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>
		<win32_ctrl x="330" y="70" width="96" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40012" filltype="3" fillvalue="14811135" group_from="40011" group_to="40013">
			 <button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="汉英选择题" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>
		<win32_ctrl x="330" y="92" width="96" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40013" filltype="3" fillvalue="14811135" group_from="40011" group_to="40013">
			 <button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="单词拼写" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>
		
		<win32_ctrl x="482" y="48" width="96" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40015" filltype="3" fillvalue="14811135" group_from="40015" group_to="40017" style="131072">
			<button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="随机顺序" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>
		<win32_ctrl x="482" y="70" width="96" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40016" filltype="3" fillvalue="14811135" group_from="40015" group_to="40017">
			 <button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="从难到易" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>
		<win32_ctrl x="482" y="92" width="96" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_autoradio" ctrl_id="40017" filltype="3" fillvalue="14811135" group_from="40015" group_to="40017">
			 <button_check tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\radio_outter.bmp" border="0" color_lt="0" color_rb="0" text="从易到难" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" image="Newword\skin\cp936\radio_inner.bmp"/>
		</win32_ctrl>

		<win32_ctrl x="159" y="159" width="54" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="Static" text="试题数" text_color="6627851" background_color= "16775149"/>

		<win32_ctrl ctrl_name="uis_edit" ctrl_id="40018" x="217" y="159" width="77" height="14" border="1" color_lt="8288369" color_rb="13290180" />
		<panel x="214" y="156" width="1" height="18" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="215" y="173" width="79" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="294" y="156" width="1" height="18" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>
		<panel x="215" y="156" width="79" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12627619"/>

		<win32_ctrl x="340" y="145" width="91" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="40019" filltype="1" fillvalue="13095124">
		<button_3image tooltip="开始测试" color_scheme="1" three_state_bk="Newword\skin\cp936\starttest.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
      </panel>
    </panel>
  </panel>
</mainframe>
